/* CSS Document */

body{ font-size:12px;  color: #000; font: 12px Arial,Helvetica,sans-serif; background:url(../images/background.jpg) no-repeat fixed center top #000;}

a{ text-decoration:none;}

h1,h2,h3,menu,ul,li,header,footer,section,article{ display:block; margin:0px; padding:0px;}

menu,ul{ list-style:none;}

#Toronto_FC_mainWrapper{ width:990px; border:0px;}

#topZone{ height:105px;}

#logo{float:left;}

#iCart{ float:right; height:30px; text-align:center; line-height:24px; width:450px;}
#iCart1{ float:right; height:30px; text-align:center; line-height:24px; width:227px; background:url(../images/shopping_bag_bg.png) left center no-repeat;}

#iCart a{ font-size:11px; color:#000; font-weight:bold; text-transform:uppercase;}

#iText{ float:right; font-weight:bold; color:#1D326B; text-align:right; padding:2px;}


#tree0{ width:790px; }

#tree0 .treeItem0{ float:left; position:relative;background: url("../images/nav_li.gif") no-repeat scroll 0 0 transparent; }

#tree0 .treeItem0 .Ite0,#tree0 .treeItem0 .selectIte{ display:block; padding:0 12px; color:#fff; font-weight:bold;}

#tree0 .treeItem0 .selectIte{ color:#000;}

#tree0 .treeItem0 a:hover{ color:#000;}

#tree1{ display:none; position:absolute; z-index:999; background:#fff; border:1px solid #AAAAAA; padding:12px; width:200px; border-top:0px; }

#tree1 .treeItem1{ line-height:24px;}

#tree1 .treeItem1 a{ color:#060158;}

#navSuppWrapper{}

#siteinfoLegal,#navSupp ul li a,#siteinfoLegal a{ color:#848484; font-size:10px;}

#contentMainWrapper{background-color:#fff;
}

.centerColumn{ padding:0px; margin:0px;}

.banner{ float:left;}

#twoBanner{ height:240px; margin-top:24px; border-top:1px solid #CECECE;}

.leftBoxContainer,#navColumnOneWrapper{ padding:0px; margin:0px; border:none;}

h3.leftBoxHeading, .Playertitle, .Sidebartitle{padding:0px; margin:2px 0 0 0; height:30px; line-height:30px; background:url(../images/headingbg.jpg) repeat-x;  text-align:left; text-indent:12px; color:#fff;; font-size:14px; font-weight:bolder; overflow:hidden;}
.Playertitle{ margin-bottom:5px;}
.Sidebartitle{padding:0px; margin:5px 0 0 0; height:30px; line-height:30px; background:#E01B22;  text-align:left; text-indent:12px; color:#fff;; font-size:14px; font-weight:bolder;}
.sideBoxContent{ padding:0px; margin:0px;}
#categoriesContent a{ background: url("../images/cate_list.gif") no-repeat scroll 5px 12px #E2082A; color: #FFFFFF;float: left;font-size: 12px;height: 28px;line-height: 28px;margin: 1px 0 0;overflow: hidden;text-indent: 20px;width: 220px;

}

#mto li{ line-height:20px;}

#mto li a{ display:block; }

#mto li a:hover{background: url("../images/cate_list2.gif") no-repeat scroll 6px 12px #000000;
    color: #FFCC00;}

.category-subs-selected{  background: none repeat scroll 0 0 #000000;
    color: #ffffff;
    display: block;
    font-weight: bold;}

#productListing{ margin: 5px 0 0 5px; margin-top:8px;}

.odombox{margin:10px 10px 0 10px;}

.itemTitle{}

.itemTitle a{ color:#666666; font-size:12px;display:block; text-align:center; height: 42px;line-height: 20px;overflow: hidden;}

.itemTitle a:hover{ text-decoration:underline;}

.money{font: 12px/1.55 arial,helvetica,sans-serif;color: #840000;height:25px; line-height:25px;}

.artbox{ margin-bottom: 10px; margin-left: 18px;width: 230px !important;}

.navSplitPagesLinks,.navSplitPagesResult { line-height:30px; height:30px;}

.navSplitPagesLinks a{ color:#0F173E; font-weight:bold; padding:3px 4px; background:#ccc;}

#koemd{float:left;}
#koemd img{ width:340px;}
#productMainImage{ margin:0px; text-align:center; border:1px solid #cccccc;}

.imgLink{ display:block; text-align:right; margin-right:30px;}

#epmopd{ float:left; width:400px; margin-left:5px;}

#attribsOptionsText{ font-size:12px; line-height:24px; display:none;}

h4.optionName { background: none repeat scroll 0 0 #CCCCCC;
    color: #000000;
    font-size: 1em;
    margin-bottom: 10px;
    padding: 0 10px;
    width: 95%;}

.wrapperAttribsOptions select{ border:1px solid #B4B4B4; color:#666666; padding:1px; width:180px;}

.wrapperAttribsOptions{
    border: 1px solid #CCCCCC;
    margin: 0.3em 0 0.8em;
    overflow: hidden;
    padding: 5px;
    position: relative;
}

#cartAdd{ float:none; border:none; margin:0px; padding:0px; text-align:left;}

#productName{ line-height:15px; padding:5px 0; color:#000; font-size:1.3em; font-weight:bolder;}

#akdoe{ margin:12px 0; padding:12px 0;border-bottom:1px solid #B1B4C3;}

#indexHomeBody #TOk{ /*padding:0px;*/}

#whatsNew{ border:0px; margin:0px; padding:0px;}

h2.centerBoxHeading{background: url(../images/header_tit_bg.jpg) no-repeat scroll left center transparent; margin: 2px 0 5px; text-align:left; padding-left:20px; font-size:12px; color:#FFFFFF; height:23px; line-height:22px;}

.fuoItem{ width:181px; margin:0 auto;}

#indexDefaultMainContent{ float: left;
    line-height: 24px;
    margin-left: 5px;
    margin-top: 12px;
   }

#country{ width:250px;}

#mainHome{ float:left;}

#mainHome a{ display:block; font-weight:bold; color:#fff; padding:0 12px; display:block;}

#navTree0{ padding:0 5px;}

#navTree0 a{ color:#fff; font-size:14px; display:block; line-height:24px;}

#navTree0 .Ite0,#navTree0 .selectIte{ background:#000;}

#navTree1{ padding:0 8px;}

#navTree0 a{ font-size:12px; font-weight:bold;}

#mto li a{}

.ad_img01 {
    padding: 5px 0 0;
    position: relative;
    width: 990px;
	background:#333;
}
.ad_img01 span {
    position: absolute;
}

.ad_img01_font01 {
    color: #E00000;
    font-family: "Times New Roman";
    font-size: 35px;
    font-style: italic;
    font-weight: bold;
    left: 116px;
    top: 0;
}

.ad_img01_font02 {
    color: #313131;
    font-size: 14px;
    left: 116px;
    top: 46px;
}

.ad_img01_font03 {
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    left: 116px;
    text-transform: uppercase;
    top: 63px;
}

.ad_img01_font04 {
    color: #EE0000;
    font-family: "Times New Roman";
    font-size: 20px;
    font-weight: bold;
    left: 456px;
    line-height: 26px;
    text-transform: uppercase;
    top: 20px;
    width: 130px;
}

.ad_img01_font04 em {
    font-size: 31px;
    font-style: normal;
    font-weight: normal;
}

.ad_img01_font05 {
    color: #000000;
    font-family: "Times New Roman";
    font-size: 16px;
    font-style: italic;
    left: 679px;
    top: 14px;
}

.ad_img01_font06 {
    color: #EE0000;
    font-size: 18px;
    font-weight: bold;
    left: 679px;
    line-height: 20px;
    top: 42px;
    width: 240px;
}

.ad_img01_font06 em {
    font-size: 28px;
    font-style: normal;
}
.tit_set{ color:#333; line-height:16px; height:30px; overflow:hidden; display:block; text-align:center; margin:0 0 5px; margin-left:16px;}
#price_set{ color: #840000;  font: 12px/1.55 arial,helvetica,sans-serif; margin-left:6px; text-align:center;}
.category-products{}

#tree1 .treeItem1 a:hover{ color:#fff; background:#333;}
.email{ background:url(../images/email.gif) no-repeat left; width:210px; float:left;}
.button a{padding-left:4px;}
.img_main{ width:180px; height:120px;}
#featuredProducts .centeredContent{ background: url("../images/item_bg.png") repeat-x scroll center bottom transparent;
    padding-bottom: 18px;}

.btn_detail{ padding-right:15px;}
.btn_detail1{ padding-right:15px;}
.centerBoxContentsNew{ 
    margin-bottom: 12px;
}
.pro_new{}
.nva_1 a{ color:#fff;font-weight: bold; padding: 0 12px; width:85px; float:left;}
.nva_2 a{ color:#fff;font-weight: bold; padding: 0 12px; width:40px; float:left; padding-left:20px;}
.listingProductImage{  margin-top: 10px;  width: 200px;}
.additionalImages img{ border:1px solid #ccc; margin-top:2px; height:66px;} 
.tabTitle {
    height: 40px;
    line-height: 40px;
}

.tabTitleItem {
    background: none repeat scroll 0 0 #F0F0F0;
    cursor: pointer;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-right: 5px;
    padding: 0 12px;
}
.selectTabItem {
    background: none repeat scroll 0 0 #FFFFFF;
	color:#000;
	border-color: #CCCCCC #CCCCCC -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;
}
.tabContent {
    background: none repeat scroll 0 0 #AAAAA9;
    line-height: 24px;
    padding-left: 20px;
}
#menuList {
    /*background: url("../images/menubg.jpg") repeat-x scroll left center transparent;*/
    height: 32px;
    line-height: 32px;
	display:block;
	z-index:99;
}
#homeNav {
}
#homeNav a {
}
#menuList .topNav {
    color: #FFFFFF;
    float: left;
    position: relative;
	z-index:99;
}
#iNav{ z-index:}
#menuList .topNav a {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 0 13px;
	z-index:99;
}
#menuList .topNav a:hover{ text-decoration:underline;}
#menuList li:hover{ background: none repeat scroll 0 0 #9C0524;}
.subNavBox {
    background: none repeat scroll 0 0 #FFFFFF;
    position: absolute;
    top: 32px;
}
#menuList .subNavBox ul li a {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 24px;
}
#menuList .subNavBox ul li a:hover{ background-color:#666666; color:#fff;}
#menuList .subNavBox {
	 background: none repeat scroll 0 0 #9C0524;
	 z-index:99
}
#menuList .subNavBox ul li {
    float: left;
    width: 180px;
}

#menuList .subNavBox{ width:700px;}
#menuList .subNavBox ul li{ width:230px; float:left; position:relative;}


#menuList .subNavBox li a{ padding:0 10px;}
.bannerItem {
    float: left;
	margin-left:3px;
}

.main-seperator {

    overflow: hidden;
}
.right-banner {
    float: right;
}
.right-banner .banner1 {
    margin-bottom: 11px;
}
.main-banner {
    float: left;
    margin-right: 10px;
    overflow: hidden;
}
#topRow {
    background: none repeat scroll 0 0 #353232;
}
#topRowBox {
    background: url("../images/top_nav.png") repeat-x scroll left center transparent;
    color: #313131;
    height: 28px;
    line-height: 28px;
    margin: 0 auto;
}
#topRowBox strong {
    display: block;
    float: left;
    height: 28px;
}
#headerZone {
width:990px;
position:relative;
    background: url("../images/headerbg.jpg") no-repeat scroll left top transparent;
	
}
#topRowBox strong a {
    color: #313131;
    font-size: 11px;
    font-weight: bold;
    padding-left: 10px;
}
#topMenu {
    float: left;
}
.reLine {
    color: #3D413C;
    float: left;
}
.reLine a {
    color: #313131;
    font-size: 12px;
    font-weight: bold;
    padding: 0 7px;
}
.reLine .eeo1 {
    padding-right: 0;
}
.reLine .eeo2 {
    padding-left: 0;
}
.reLine .roe {
    color: #313131;
    font-weight: bold;
}
#checkItem {
    display: block;
    float: right;
    height: 22px;
    width: 66px;
}
#checkItem{ color:#FFFFFF; font-size:12px; font-weight:bold;}
a#checkItem:hover{ color:#FFFFFF; text-decoration:underline;}
.mail {
    background: url("../images/email.gif") no-repeat scroll left center transparent;
    padding-left: 16px;
}
#logoHere {
    float: left;
	height:103px;
}
#headerMainHere {

}
.free_img{ float:left; margin-top:15px;}
#Slogan {
    float: left;
    padding-right: 15px;
    padding-top: 5px;
}
#CartHere {
width:252px;
position:absolute;
right:-10px;
}
#cartL {
    height: 20px;
    line-height: 20px;
    margin-top: 20px;
    margin-right: 26px;
}
#cartText {
    display: block;
    float: left;
}
#cartR {
    float: right;
}
a#cartText{
    color: #000000;
}
a#cartText:hover{ color:#FF0000; text-decoration:underline;}
#searchHere {left: 725px; position: absolute; top: 51px;}
#inputText {
background:none;
border: medium none;
    color: #666666;
    font-size: 11px;
    display: block;
    float: left;
    height: 24px;
    margin: 0;
    padding: 0;
    width: 180px;
	line-height:24px;
}
#inputBtn {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 19px;
    width: 68px;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
	cursor:pointer;
}
#indexDefault .tabTitle {
    background: url("../images/tab_bg_l.png") repeat-x scroll center bottom transparent;
    height: 35px;
    line-height: 35px;
    padding: 0;
}
#indexDefault .tabBox {
    float: left;
    width: 778px;
}
#indexDefault .tabTitleItem {
    background: url("../images/tab_bg_2.png") repeat-x scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin-right: 2px;
    padding: 0 20px;
    text-transform: uppercase;
}
#indexDefault .selectTabItem {
    background: url("../images/tab_bg.png") repeat-x scroll 0 0 transparent;
    display: block;
}
#indexDefault .tabContent {

}
#indexDefault .tabContent h2.centerBoxHeading {
    display: none;
}
section.centerColumn h1 {
    background: url("../images/side_bg.png") repeat-x scroll left center transparent;
    color: #FFFFFF;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-align: left;
    text-indent: 12px;
}
#payList {
    height: 105px;
    margin-top: 20px;
}
.goItem {
    float: left;
    margin: 0 7px;
}

.goItem figcaption {
    display: none;
}


#footerZone {
    background: none repeat scroll 0 0 #F0F0F0;
}
#fCPanl1 {
    background: none repeat scroll 0 0 #262626;
    height: 36px;
    line-height: 36px;
    padding: 0 12px;
}
#fCPanl1 ul li a{
    float: left;
    margin-right: 12px;
}

.fCpanl a {
    color: #FFFFFF;
}
#fCPanl2 {
    font-size: 13px;
    font-weight: bold;
    margin: 33px 0 0 170px;
    width: 200px;
}
#fCPanl3 {
    margin: 33px 0 0 130px;
}
#payRow {
    float: left;
}
#siteinfoLegal {
    float: right;
    height: 32px;
    line-height: 32px;
	color:#FFFFFF;
}
#siteinfoLegal a {
    color: #CCCCCC;
}
#footerHere {
    background: none repeat scroll 0 0 #202020;
    border-top: 1px solid #515151;
    color: #FFFFFF;
    height: 40px;
    line-height: 40px;
    padding: 5px 0;
}
section, nav, header, menu, footer, p, h1, h2, h3, aside, article, figure {
    display: block;
    margin: 0;
    padding: 0;
}
#newsletterTo {
    background: url("../images/bg_nl.png") repeat scroll 0 0 transparent;
    height: 50px;
    margin-top: 8px;
    overflow: hidden;
}
#newsletterTo h3, #newsletterTo p {
    color: #262626;
    float: left;
    font-size: 19px;
    line-height: 50px;
    text-indent: 8px;
}
#newsletterTo p {
    color: #333333;
    font-size: 13px;
	margin-left:20px;
	
}
#newsletterTForm {
    float: left;
    height: 50px;
    padding: 0 20px;
	margin-left:30px;
}
.emilPut{border: 1px solid #E3E1E1;
    height: 24px;
    margin-top: 12px;
    padding: 0 3px;
    width: 200px;
}
.btnscribe{
  -moz-border-radius: 3px 3px 3px 3px;
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    background: none repeat scroll 0 0 #232323;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 6px 10px;
    width: 142px;
}
#securityLock {
    background: url("../images/lock.png") no-repeat scroll left center transparent;
    font-size: 11px;
	font-family: Arial,Helvetica,sans-serif;
    padding: 0px 0 7px 40px;
}
#productListHeading
{
background: url("../images/side_bg.png") repeat-x scroll left center transparent;
    color: #FFFFFF;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-align: left;
    text-indent: 12px;
	width: 760px;
	margin-left:10px;
}
.pageZone {
    background: none repeat scroll 0 0 #ECECED;
    height: 32px;
    line-height: 32px;
    padding: 0 8px;
}
#productAttributes{}
#currency{ width:450px; float:left;}
#cate{ float: left}
#tab{ float:right; width:778px; margin-top:5px;}
#navSuppWrapper {
    background: url(../images/footer-bg.jpg) repeat scroll center transparent;
    margin: 0px auto 0;
   }
.f_link {
    float: left;
    padding: 0px;
}
.f_right {

    padding: 19px 0px 0 0;

}
#siteinfoLegal {
    color: #000000;
    padding: 5px 0 7px;
    text-align: center;
    width: 100%;
	font-size:12px;
	font-weight:normal;
}
.f_link dl {
    display: inline;
    float: left;
    padding:0 25px;
    width: 144px;
}
.f_link dl dt {
    color: #000000;
    font-weight: bold;
    margin-bottom: 8px;
	font-size:12px;
}
.f_link dl dd {
    background: url("../images/icon_jt.gif") no-repeat scroll left center transparent;
    height: 12px;
    line-height: 12px;
    margin-left: 0;
    padding: 3px 0 3px 10px;
}
.f_link dl dd a {
    color: #000000;
	font-weight:normal;
    text-decoration: none;
}
#siteinfoLegal a {
    color: #ADADAD;
}
.f_link dl dd a:hover {
    text-decoration: underline;
}
.f_logo {
    text-align: center;
}
#ad_css{ height:38PX;}
.categoryListBoxContents{ margin-top:4px;}
.categoryListBoxContents a{ color:#000000; font-weight:bolder; }
.whatnew_titile{ display:block; line-height:30px; height:30px; font-size:11px; font-weight:normal; overflow:hidden; text-align:center; color:#3A3A3A;}
.whatnew_price,#price_set{ display:block; line-height:30px; height:30px; font-size:13px; font-weight:normal;  text-align:center;}
.whatnew_price{} 
.tit_set{ color:#333; font-size:11px;display:block; line-height:15px; height:15px; overflow:hidden; text-align:center;}
.productSpecialPrice{ font-weight:bolder; font-size:13px;}

#categoriesContent {
    overflow: hidden;
    text-align: left;
}
#categoriesContent a {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 28px;
    text-indent: 20px;
}
.subthreeBox {
    background: none repeat scroll 0 0 #FFFFFF;
    left: 0;
    position: absolute;
    margin-left:197px;
    z-index: 999;
	top:auto;
	border:1px solid #ccc;
	width:197px;
}
#menuList .subthreeBox ul li a {
    color: #000;
    font-size: 12px;
    line-height: 24px;
	padding:0 5px;
}

#menuList .subthreeBox ul li {
    float: left;
    width: 197px;
}
#menuList #subthreeBox {
    width: 197px;
}
#menuList ul li a:hover{ color:#FFFFFF;}
#subthreeBox0,#subthreeBox2,#subthreeBox4,#subthreeBox6,#subthreeBox8,#subthreeBox10,#subthreeBox12,#subthreeBox14,#subthreeBox16{ margin-top:-25px;}
#subthreeBox1,#subthreeBox3,#subthreeBox5,#subthreeBox7,#subthreeBox9,#subthreeBox11,#subthreeBox13,#subthreeBox15,#subthreeBox17{ margin-left:402px; margin-top:-25px;}
#index_des h1{ display:inline;}
#index_des h1 a{ font-size:12px; font-weight:bolder; color:#FF0000;}
#index_des h1 a:hover{ text-decoration:underline;}
#productGeneral{ margin-left:10px;}
#pdetails { background-color: #F4F4F4;}
.tr1 {background: none repeat scroll 0 0 #FCFFE3;}
#pdetails .td1 {border-right: 1px solid #E7DBDE;border-top: 1px solid #E7DBDE; padding: 0.4em; width:60px; float:left;}
#pdetails .td2 {border-top: 1px solid #E7DBDE;padding: 0.4em 0.4em 0.4em 80px;}
.productPriceDiscount{ display:none;}
.btn_sizec{ float:right;}

#qty_cart{ float:left; margin-right:2px;}
#text_pop{ padding:0;}

.layerPopup {
    background-color: #FFEFF7;
    border: 1px solid #000000;
    bottom: 5px;
    display: none;
    padding: 5px;
    position: absolute;
    width: 281px;
}
.layerPopupHeader {
    background-color: #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    margin: -6px -5px 8px;
    padding: 4px;
    position: relative;
    width: 282px;
}
a.layerPopUpClose:link, a.layerPopUpClose:hover, a.layerPopUpClose:visited, a.layerPopUpClose:active, .layerPopupHeader a {
    color: #FFFFFF;
    position: absolute;
    right: 6px;
    top: 7px;
}
.black_overlay {
    background-color: black;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}
.white_content {
    background-color: white;
    border: 4px solid #525252;
    display: none;
    height: 600px;
    left: 25%;
    overflow: auto;
    position: absolute;
    top: 128px;
    width: 728px;
    z-index: 1002;
}
.lightBoxInsets {
    margin-top: 10px;
}
.lightBoxInsets td {
    border: 1px solid #000000;
    margin: 5px;
}
#checkoutboxtop img{ padding-left:5px;}
#productPrices{ padding:0; margin: 0 0 15px;}
#tr_aside{ line-height:20px;}
#productDescription,#preview,.prductsListArea {}
#productDescription h2,#alsoPurchased h2,#preview h2,#top_sell h2{ background:none repeat scroll 0 0 #D50827;color: #FFFFFF;height: 27px;line-height: 27px;padding-left: 1em; width:auto; margin-top:5px; font-size:16px;}
.desc_content{ border: 1px solid #DED7DE;font-size: 1.05em;padding: 1em 0;}
.centerBoxContentsAlsoPurch{ border:1px solid #ccc; margin:5px 0 0 5px;}
.centerBoxContentsAlsoPurch a{ color:#000;}
#preview h3{ padding: 5px 0 0 10px; font-size:12px;}
.boxPreview {border-color: -moz-use-text-color #DED7DE #DED7DE;border-right: 1px solid #DED7DE;border-style: none solid solid;border-width: medium 1px 1px;margin-bottom: 2px;}
.rate_img{ margin-top:10px; margin-left:5px;}
.rate_img span{ margin-left:10px;}
#productReviewLink img{ margin-top:10px;}
.review_img{ margin-left:5px;}
.prductsListArea strong{ display:none;}
.pListItem a{ color:#000000; font-size:12px; }

.pListItem .pro_name a{color: #000000; text-decoration: none;height:80px; line-height:20px; display:block; font-size:12px; overflow:hidden;}
.pListItem .p_img{ float:left; margin-right:10px;}
.centerBoxContentsAlsoPurch img{ height:73px;}
.centerBoxContentsAlsoPurch .also_proname{line-height:24px; height:24px; overflow:hidden; display: block;}


.accontradioLabel,#gender-male,#gender-female,.radioButtonLabel{ cursor:pointer;}
.new_customers,.login_box{ background: none repeat scroll 0 0 #F7F7F7;}
#customers_info{ width:49%; float:left;}
.sec_img{ margin-right: 20px; margin-top: 30px;text-align: center;width: 366px; float:right;}
.box_info{ padding:0 10px;}
.box_info p{ padding:5px 0 5px 15px;}

.createaccount .left,#guest_info .left{background: url("../images/content_top_left.png") no-repeat scroll 0 0 transparent;float: left;height: 32px;width: 5px;}
.createaccount .right,#guest_info .right{background: url("../images/content_top_right.png") no-repeat scroll 0 0 transparent;float: right;height: 32px;width: 5px;}
.createaccount .center,#guest_info .center{background: url("../images/content_top_center.gif") repeat-x scroll 0 0 transparent; margin-left: 5px;margin-right: 5px; margin-top:5px;}
.createaccount h1,#guest_info h1{margin: 0;padding: 7px 0 3px 7px;text-align: left;}
.form_login_info,.guest_check_info{background: none repeat scroll 0 0 #FFFFFF;border-left: 1px solid #DDDDDD;border-right: 1px solid #DDDDDD;color: black;min-height: 30px;padding: 10px 10px 1px;}
#state{ margin-bottom:5px;}
.bottom .left {background: url("../images/content_bottom_left.png") no-repeat scroll 0 0 transparent;float: left;height: 5px;width: 5px;}
.bottom .right {background: url("../images/content_bottom_right.png") no-repeat scroll 0 0 transparent;float: right;height: 5px;width: 5px;}
.bottom .center {background: url("../images/content_bottom_center.png") repeat-x scroll 0 0 transparent;height: 5px;margin: 0 5px 10px;}
#createAcctDefaultLoginLink a:visited,#createAcctDefaultLoginLink a:link{ color: #1B57A3;cursor: pointer;text-decoration: underline;}
.sex_gender{ margin-bottom:2px;}
.btn_creat_new{ text-align:right;}
#createAcctDefault label.inputLabel,#accountpasswordBody label.inputLabel,#accounteditBody label.inputLabel{float: left;width: 9.1em;}
#checkoutBody h1{ color:#000;}
#ship-table-table,label.checkboxLabel,#checkoutPayment input{ cursor:pointer;}
#checkoutPayment input{ vertical-align:top; margin-top:15px;}
.cartTableHeading{ border-bottom:1px solid #ccc;}
#checkoutBody #cartContentsDisplay{ border:1px solid #ccc; border-right:none;}
#checkoutBody #cartContentsDisplay td,#checkoutBody .cartTableHeading th{ border-right:1px solid #ccc;}
#checkoutBody #cartContentsDisplay td{ text-align:center; vertical-align:middle;}
tr.rowEven{ border-bottom:1px solid #ccc;}
#loginBody #navBreadCrumb, #createaccountBody #navBreadCrumb, #guestaccountBody #navBreadCrumb {background: none repeat scroll 0 0 #000000;border: 1px solid #000000; margin:5px 2px;0 0 0;}
#createAcctDefault{ margin:0 5px;}
.content_info{ float:right; width:80%; border:1px solid #ccc; margin-top:4px;}
#customerserviceContent{ text-align:left;  padding-bottom: 8px; padding-left: 17px;padding-top: 8px;}
#customerserviceContent ul li a{ color:#000000; height:20px; line-height:20px; font-size:13px; display:block;}
#faqBody .leftBoxContainer, #shippinginfoBody .leftBoxContainer, #sitemapBody .leftBoxContainer, #privacyBody .leftBoxContainer, #safeshoppingBody .leftBoxContainer, #sizechartBody .leftBoxContainer, #contactusBody .leftBoxContainer,#conditionsBody .leftBoxContainer,#pageBody .leftBoxContainer{display: none;}
#faqBody #customerservice, #shippinginfoBody #customerservice, #sitemapBody #customerservice, #privacyBody #customerservice, #safeshoppingBody #customerservice, #sizechartBody #customerservice, #contactusBody #customerservice,#conditionsBody #customerservice,#pageBody #customerservice{
    display: block;
}
ul,li{ padding:0; margin:0; list-style-type:none;}
#dollar:hover ul{ display:block; position:absolute;}
#dollar{ background: url("../images/currencies_down.gif") no-repeat scroll 106px 3px #FFFFFF; border: 1px solid #C0C0C0; height:15px; line-height:15px; }
.pcurrence{ display:none; border-bottom: 1px solid #C0C0C0;border-left: 1px solid #C0C0C0;border-right: 1px solid #C0C0C0; width:117px; position:absolute; left:-1px; top:15px; z-index:999}
.pcurrence u{ text-decoration:none;}
.pcurrence li{ line-height:15px; background:#fff;}
.pcurrence li a{color:#812625; font-size:11px;}
.pcurrence li a:hover{color: #812625; text-decoration: underline;}
.lcurrence li{ float:none !important;}
.currencies_style{ float:right; position: absolute; right: 21px;top: 75px; display:block;}
.currencies_style li{ color: #00458C;display: block; font-size: 11px; height: 15px; margin: 0; padding: 0 0 0 5px; position: relative; z-index:999;}
.currencies_style ul img {float: left;padding-left: 1px;padding-right: 5px;padding-top: 2px;}
.topcurrencies b{ color:#ffffff; position:absolute; right:126px; top:8px;}
.lcurrence{background: none repeat scroll 0 0 #FFFFFF;float: right;margin: 0;padding: 0; width: 119px; margin-top:5px; margin-right:2px; z-index:999;}
.navbg{ background:url(../images/menu-faqs.gif) no-repeat; padding-left:18px;}
.banner_img{ float:right; margin-top:5px;}
#pro_title_pri{ margin:3px 0px 0px 0px;}
.sideBoxContent img{ float:left;}
.sideBoxContent .whatnew_price{ display:none;}
.sideBoxContentItem a{ color: #000000; display: inline-block;float: left; height:80px; line-height:20px; overflow: hidden;padding: 4px 0 0;text-decoration: none; font-size:12px;}
.sideBoxContentItem a:hover{ color:#666666;}
.sideBoxContentItem{height: 100%; overflow: hidden; padding: 9px 9px 10px 10px;}
#pro_title_pri a:hover{ text-decoration:underline;}
#whatsnewHeading{ background:url(../images/headingbg.jpg) repeat-x; height:30px; line-height:30px;}
.rate_txt{ height:20px; line-height:20px; font-size:15px; font-weight:bolder; padding-right:5px;}
#epmopd p{ margin-top:10px; margin-bottom:10px;}
#label-2-31{ background:url(../images/RespectPatch.gif) no-repeat left; padding-left:55px;}
#label-2-30{background:url(../images/UEFA_Champion_League_Patch.gif) no-repeat left; padding-left:26px;}

.wrapperAttribsOptions .back{ line-height:30px;}
#label-2-41{ background:url(../images/PATCH_FIFA_FAIR_PLAY.jpg) no-repeat left; padding-left:26px;}
#label-2-40{ background:url(../images/2014_FIFA_world_cup_Patch.gif) no-repeat left; padding-left:26px;}
#label-2-39{ background:url(../images/French_Ligue_1.gif) no-repeat left; padding-left:26px;}
#label-2-42{ background:url(../images/Serie_A_TIM_Patch.gif) no-repeat left; padding-left:26px;}
#label-2-32{ background:url(../images/Bundesliga_Patch.gif) no-repeat left; padding-left:26px;}
#label-2-36{ background:url(../images/4_Times_Trophy.gif) no-repeat left; padding-left:26px;}
#label-2-33{ background:url(../images/La_Liga_Patch.gif) no-repeat left; padding-left:26px;}
#label-2-37{background:url(../images/FIFA_World_Champions_2011_Gold.gif) no-repeat left; padding-left:26px;}
#label-2-38{background:url(../images/Barcelona_TV3_Patch.gif) no-repeat left; padding-left:26px;}
#label-2-34{ background:url(../images/110ans.jpg) no-repeat left; padding-left:26px;}
#label-2-35{ background:url(../images/9_Times_Trophy.gif) no-repeat left; padding-left:26px;}
#label-2-29{ background:url(../images/English_Premier_League_Patch.gif) no-repeat left; padding-left:26px;}
#label-5-43{background:url(../images/Soccer_Shorts.gif) no-repeat left; padding-left:26px;}
#focus {
    float: left;
    height: 400px;
    margin-top: 2px;
    overflow: hidden;
    position: relative;
    width: 778px;
}
#focus ul {
    height: 400px;
    margin: 0;
    padding: 0;
    position: absolute;
}
#focus ul li {
    background: none repeat scroll 0 0 #000000;
    float: left;
    height: 400px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 778px;
}
#focus ul li div {
    overflow: hidden;
    position: absolute;
}
#focus .btnBg {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    height: 20px;
    left: 0;
    position: absolute;
    width: 778px;
}
#focus .btn {
    bottom: 0;
    height: 10px;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 778px;
}
#focus .btn span {
    background: none repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin-left: 5px;
    width: 25px;
}
#focus .btn span.on {
    background: none repeat scroll 0 0 #FFFFFF;
}
#topselllistHeading{ background: url(../images/headingbg.jpg) repeat-x scroll 0 0 transparent; height: 30px;line-height: 30px;}
#topselllist .pListItem{ height: 100%;overflow: hidden; padding: 9px 9px 10px 10px;}
#link_inner{ float:left; padding-left:20px;}
#link_inner a{ color:#000000;}
#link_inner a:hover{ color:#333333; text-decoration:underline;}
.topsell_list{ display:block; line-height:20px; height:20px; overflow:hidden;}
.toImage{ height:235px;}
#fri_link a{ color:red;}
.web_user{     line-height: 17px;
    position: absolute;
    right: 348px;
    top: 12px;}
.web_user li{
  clear: both;
    float: left;
    height: 19px;
    line-height: 19px;
    padding: 0 3px;}
.web_user li a{   color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;}
.web_user li a:hover{ text-decoration:underline;}
.logotxt{color: #FFFFFF; font-weight: bold; left: 216px; position: absolute; top: 86px;}
#p_m,#soc_app{width:970px; text-align:center; }
#p_m{ margin-top:4px;}
#topcurrencies{ z-index:999; display:block; }
#Toronto_FC_all_Wrapper{ width:970px; background:url(../images/containerbg.jpg) repeat-y; margin:0 auto; padding:0 10px;}
#p_m img:hover,#soc_app img:hover,#real_bar div img:hover,#cap_T div img:hover{ opacity:0.85;}
#real_bar{ height:306px; text-align:center;}
.real_{ width:745px;}
.bar_{width:225px;} 
#real_bar div{ float:left}
#cap_T{ height:69px;}
.cap_{width:487px;}
.T-Shirt_{ width:483px;}
#cap_T div{ float:left;}
#half_con{ float:left; width: 760px;}
#contentMainWrapper .columnLeft{ float:left;}
#all_con{ width:970px;}
.pay_op{ text-align:center;}
.country img{ width:750px;}
.Size_var{clear: both;padding-top: 20px;}
.back2top {
    color: #555555;
    float: right;
    font-weight: bold;
    padding: 10px 22px;
}
.size_cart_all {
    margin: 0 auto;
    width: 900px;
}
.size_cart_one {
    clear: both;
    margin: 0 auto;
    padding-top: 15px;
    position: relative;
    width: 780px;
}
#Size_Wraper {
    background: none repeat scroll 0 0 #E2E2E2;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    height: 31px;
    line-height: 31px;
    padding-left: 10px;
    text-transform: uppercase;
}
.size_cart_all #info_links_sub {
    background: url(../images/nine.jpg) no-repeat scroll left 0 transparent;
    border-bottom: 1px solid #555555;
    clear: both;
    margin-bottom: 16px;
    margin-top: 20px;
    padding-bottom: 32px;
    padding-left: 220px;
    padding-top: 13px;
}
#info_links_sub li {
    clear: both;
    height: 21px;
    line-height: 21px;
}
#info_links_sub li a {
    font-weight: bold;
    text-transform: capitalize;
	color:#000000;
}
.Size_var a {
    font-size: 13px;
    font-weight: bold;
}
.back_top {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
    bottom: 71px;
    font-size: 11px;
    padding: 9px 7px;
    position: fixed;
    right: 84px;
    text-align: center;
}
.back_top a {
    color: #BFBFBF;
    font-weight: bold;
    line-height: 13px;
    text-align: center;
}
.main_size{background: url(../images/containerbg.jpg) repeat-y scroll 0 0 transparent;
    margin: 0 auto;
    padding: 0 10px;
    width: 970px;}
.foot_size{background: url(../images/containerbg.jpg) repeat-y scroll 0 0 transparent;
    margin: 0 auto;
    padding: 0 10px;
    width: 970px;}
#main_size #p_m{ margin:0 auto;}
.size_c{ padding-left:5px; text-decoration:underline; color:#000000;}
.size_c:hover{ color:#FF0000;}
.category-top a{color: #FFFFFF;
    font-size: 12px;
    line-height: 28px;
    text-indent: 20px;}
#categrorieslist a{  background: none repeat scroll 0 0 #D50827;
    color: #ffffff;
    display: block;
    font-weight: bold;}
#categrorieslist li{ border-bottom:1px solid #ffffff;}
#categrorieslist a:hover{ background:#000000; color:#FFFFFF;}
.pro_list{ width:250px; float:left; padding:2px 5px 0 5px; height:290px;}
#new_pro_List{ width:780px;}
#img_sz{ text-align:center;}
.main{ text-align:center;}
.main a strong{ display:block; height:32px; line-height:15px; overflow:hidden;}
#landingPageContentContainer, #ezPageDefault,#shippingInfo, #conditions, #contactUsDefault, #privacy{ margin-left:5px;}
#ezPageDefault strong{margin-top:10px; display:block;}
#ezPageDefault p{padding:5px 0 5px 0;}
#label-4-10 {background: url("../images/RespectPatch.gif") no-repeat scroll left center transparent;padding-left: 52px;}
#label-2-112 {background: url("../images/Serie_A_TIM_Patch.gif") no-repeat scroll left center transparent;padding-left:22px;}
#label-4-13 {background: url("../images/Bundesliga_Champion_League_Patch.gif") no-repeat scroll left center transparent;padding-left:18px;}
#label-2-12 {background: url("../images/UEFA_Champion_League_Patch.gif") no-repeat scroll left center transparent;padding-left: 22px;}
#label-3-15 {background: url("../images/5_Times_Trophy.gif") no-repeat scroll left center transparent;padding-left: 22px;}
#foot_size{ background:#fff;}
#p_m img{ text-align:center;}
#customerserviceContent a:hover{ text-decoration:underline; color:#FF0000;}
#des_top h1{ display:inline-block; color:#00FF00;}
#des_top h1 a{ color:#FF0000;}
#des_top h1 a:hover{ text-decoration:underline;}
#cus_jer { border: 1px solid #E2E2E2; margin-top: 5px; width:340px;}
#cus_img {line-height: 25px; text-align: center;}
#cus_img img{ width:182px;}
.cus_int {
    color: #FF0000;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 25px;
    padding: 5px 0 0 5px;
}
.left_ban{ float:left; width:741px;}
.left_ban img:hover,.right_ban img:hover,#ad_ban img:hover{ opacity:0.85;}
.right_ban{ float:right; width:225px;}
#Juvntus_TXT{ height:0px; margin:0 auto; overflow:hidden; width:990px;}
#Juvntus_TXT h1{ display:inline-block;}
#privacyDefaultMainContent,#shippingInfoMainContent{ line-height:18px;}
#privacyDefaultMainContent p strong,#shippingInfoMainContent p strong{ height:50px; line-height:50px;}
